 * {
     padding: 0;
     margin: 0;
     border: 0;
     box-sizing: border-box;
     font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
         Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, sans-serif;
 }

 #header {
     font-size: 30px;
     padding-bottom: 1rem;
 }

 /* Estilo para a tabela */
 #minhaTabela {
     width: 100%;
     border-collapse: collapse;
     margin-bottom: 20px;
     border-radius: 10px;
     overflow: auto;
 }

 /* Estilo para o cabeçalho da tabela */
 #minhaTabela th {
     background-color: #ec5353;
     color: #FFF;
     text-align: left;
     padding: 10px;
     border: 1px solid #fff;
     border-radius: 10px;
 }

 /* Estilo para as células de dados da tabela */
 #minhaTabela td {
     padding: 10px;
     border: 1px solid #FFF;
     border-radius: 10px;

 }

 /* Estilo para as linhas alternadas (opcional) */
 #minhaTabela tbody tr {
     border-radius: 10px;
     font-weight: 600;
 }

 #minhaTabela tbody tr:nth-child(odd) {
     background-color: #f2f2f2;

 }

 select {
     background-color: #ec5353;
     border-radius: 10px;
     color: #FFF;
     padding: 0.8rem;
     font-size: 18px;
     outline: none;
 }

 button {
     background-color: #ec5353;
     border-radius: 10px;
     color: #FFF;
     padding: 0.8rem;
     font-size: 18px;
     outline: none;
     cursor: pointer;
 }

 #selectDiv {
     padding: 1rem 0;

 }

 #inputSelect {
     border-radius: 10px;
     border: 1px solid #ec5353;
     padding: 0.8rem;
     outline: none;
     font-size: 18px;
     font-weight: 600;
     margin-left: 1rem;
 }

 #textLabel {
    font-size: 20px;
    color: black;
    padding-bottom: 1rem;
}